### Function

# Lasem cairo_box_device_to_user

#### Declaration [src]

    void
    lsm_cairo_box_device_to_user (
      cairo_t* cairo,
      LsmBox* to,
      const LsmBox* from
    )

#### Description

No description available.

#### Parameters

`cairo`

  Type: `cairo_t`

  No description available.

  The data is owned by the caller of the function.

`to`

  Type: `LsmBox`

  No description available.

  The data is owned by the caller of the function.

`from`

  Type: `LsmBox`

  No description available.

  The data is owned by the caller of the function.